<?php

/**
 * Copyright (C) 2009 Wskm Inc.All rights reserved.  
 * [Gart] www.wskmphp.com 
 * $Id: index.php 30 2010-09-26 06:45:56Z ws99 $ 
 */

define('IN_ART', TRUE);
require_once ('includes'.DIRECTORY_SEPARATOR.'inc_common.php');
WSKM::run(); 

?>